libogg documentation | libogg release 1.0 - 20020719

# oggpack_write

declared in "ogg/ogg.h";

This function truncates an already written-to oggpack_buffer.

The oggpack_buffer must already be initialized for writing using oggpack_writeinit.

    void  oggpack_writetrunc(oggpack_buffer *b, long bits);

### Parameters

b
  Buffer to be truncated.
bits
  Number of bits to keep in the buffer (size after truncation)

### Return Values

> - No values are returned.

copyright © 2002 Xiph.org Foundation | Ogg Vorbis team@xiph.org
libogg documentation | libogg release 1.0 - 20020719